> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Status Page



## OpenAPI

````yaml DELETE /api/v1/manage/status-pages/{id}
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/v1/manage/status-pages/{id}:
    delete:
      tags:
        - status-pages
      summary: Delete a status page
      operationId: ManagementStatusPageController_remove_v1
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '204':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````